form div.row { margin-bottom: 6px; }
form .input label { float: left; width: 100px; margin-right: 10px; }
form .input input, form .input select, form .input textarea { float: left; }
form textarea { font-size: 0.9em; }
form div.paddingLeft { padding-left: 110px; }
form .error { float: left; margin-left: 10px; background-color: #ffd4c7; line-height: 22px; font-size: 0.9em; padding: 0 5px; }

form fieldset { border: 1px solid #ccc; padding: 10px; margin: 10px 10px 10px 0; }
form legend { padding: 0 4px; }

/* Checkboxes */
.checkbox input { float: left; margin-right: 4px !important; margin: 0 10px 0 110px; }
form .checkbox label { display: block; width: 400px;}

/* Login form */
#LoginBox div.captcha { margin-bottom: 12px; }
#LoginBox div.captcha input { width: 200px; }
#LoginBox .error { clear: right; margin-left: 0; margin-bottom: 14px; }

/* BUTTONS */
div.button { position: relative; top: -6px; }
.button a { background: transparent url(../images/add-button.png) no-repeat scroll 0px 0px; display: block; font-weight: bold; }
.button a:link, .button a:visited, .button a:hover, .button a:active { color: #222; text-decoration: none; }
	.button a span { margin-left: 32px; background: transparent url(../images/add-button.png) no-repeat scroll right -64px; height: 32px; line-height: 32px; display: block; padding-right: 14px;}
	.button a.del { background: transparent url(../images/del-button.png) }
	
/* css for timepicker */
.ui-timepicker-div .ui-widget-header{ margin-bottom: 8px; }
.ui-timepicker-div dl{ text-align: left; }
.ui-timepicker-div dl dt{ height: 25px; }
.ui-timepicker-div dl dd{ margin: -25px 0 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }